=== debian/control ===
Source: kodi-pvr-pctv-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.pctv
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, libjsoncpp-dev, ninja-build,
 dh-sequence-kodiaddon (>= 5:19~)

Package: kodi-pvr-pctv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: PCTV PVR client addon for Kodi
 This package contains the PCTV PVR (Personal Video Recorder) addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
