=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=$ RelWithDebInfo

override_dh_auto_install:
	dh_auto_install

	rm debian/kodi-pvr-pctv/usr/share/kodi/addons/pvr.pctv/changelog.txt

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_installchangelogs:
	dh_installchangelogs pvr.pctv/changelog.txt

override_dh_auto_test:
