## kodi-pvr-pctv-dmo 20.4.0

=== debian/changelog ===
kodi-pvr-pctv-dmo (1:20.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:15:37 +0100

kodi-pvr-pctv-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jan 2022 13:57:56 +0100

kodi-pvr-pctv-dmo (1:19.0.0-dmo2) unstable; urgency=medium

  * Build with libjsoncpp25

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Dec 2021 00:35:30 +0100

kodi-pvr-pctv-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 07:33:52 +0200
