=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/kodi-pvr/pvr.pctv
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), cmake, libjsoncpp-dev, ninja-build,
- dh-sequence-kodiaddon (>= 5:19~)
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), cmake, libjsoncpp-dev (>= 1.9.5~),
+ ninja-build, dh-sequence-kodiaddon (>= 5:20~)
 
 Package: kodi-pvr-pctv
 Architecture: any
