## kodi-pvr-pctv-dmo 21.0.2

=== debian/changelog ===
kodi-pvr-pctv-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:37:29 +0100

kodi-pvr-pctv-dmo (1:21.0.1-dmo2) unstable; urgency=medium

  * Build with libjsoncpp26

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Sep 2024 15:21:10 +0200

kodi-pvr-pctv-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 00:25:09 +0200

kodi-pvr-pctv-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:01:19 +0200
