=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/kodi-pvr/pvr.pctv
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), cmake, libjsoncpp-dev (>= 1.9.5~),
- ninja-build, dh-sequence-kodiaddon (>= 5:20~)
+ ninja-build, dh-sequence-kodiaddon (>= 5:21~)
 
 Package: kodi-pvr-pctv
 Architecture: any
